﻿


@media screen and (max-width:370px) {
    .peopleGridUnit {
        width: 90%;
    }
}

/*#region pages tabs*/
#pagesLeftContent {
    text-align: right;
    border-right: 2px solid #46577d;
}

    #pagesLeftContent div {
        margin-bottom: 15px;
        margin-right: 30px;
    }

        #pagesLeftContent div a {
            font-weight: bold;
            font-size: 1.3em;
            text-decoration: none;
        }

            #pagesLeftContent div a:hover {
                color: #46577d;
            }

        #pagesLeftContent div.selected {
            margin-right: 0;
            padding-right: 30px;
            background-color: #46577d;
        }

            #pagesLeftContent div.selected a {
                color: white;
            }

#pagesRightContent div.unselected {
    display: none;
}

#pagesRightContent div.selected {
    display: block;
}

#pagesRightContent div p {
    line-height: 2em;
}

#pagesRightContent div h2 {
    margin-top: 20px;
}

    #pagesRightContent div h2.listTitle {
        margin-top: 0;
    }

#pagesRightContent div a {
    font-weight: bold;
}

#pagesRightContent a.subPageReadMore {
    text-decoration: none;
}
/*#endregion pages tabs*/


















/* short-cut classes
-------------------------------------------------------------- */

.blue-underline{border-bottom:1px solid #4E8DB6;}


/* Typography
-------------------------------------------------------------- */
p	{font-size:1em;}
strong	{ font-weight: bold; }
em	{ font-style: italic; }

@font-face
    {
    font-family:'ProximaNova';
    src: url('../fonts/ProximaNova-Regular.ttf'),
         url('../fonts/ProximaNova-Regular.eot'); /* IE9+ */
}

@font-face{
    font-family:'ProximaNovaBold';
    src: url('../fonts/ProximaNova-Semibold.woff'), 
         url('../fonts/ProximaNova-Semibold.ttf'),
         url('../fonts/ProximaNova-Semibold.eot'); /* IE9+ */
}



h1 { font-size:1.6em; font-weight:600; text-transform:uppercase; }
h2 { font-size:1.5em; font-weight:600; text-transform:uppercase; }
h3 { font-size:1.4em; }
h4 { font-size:1.3em; }
h5 { font-size:1.2em; }
h6 { font-size:0.983em; }

/*#204e91*/
h1, h2, h3, h4, h5, h6 { color:#000; line-height:1.2; margin-bottom:10px;
	padding: 0px;
	display: block;
	font-weight: lighter;
	font-family: "proximanova", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
    margin:5px 0px;

}

hr{
    height:1px;
    border:0;
    background-color:##46577d;

    width:80%;
    margin:10px 0px!important;
    display:none;
}


.hide{
    display:none;
}

.headerMainPageStyle{

    /*color:#46577D;
    font-size:1.2em;*/
    color:#000;
    font-size:1.2em;
    padding:10px;
    border-bottom:1px solid #000;

}


.abstract {
	color: #3366CC;
    margin-bottom:1em;
    font-size:1.05em;
	/*font-style: italic;*/
	
}

.breadcrumbsClass{
    margin-bottom:25px;
    display:block;
}

.bottom-margin{
    margin-top:10px;
    margin-bottom:15px;
}

.articlecontent p
{
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1.5em;
}

.PageTitle h2{
    margin-bottom:15px;
}

.aboutTitle{
    font-weight:bold;
    margin-bottom:10px;
}

.item-person p{
    font-size:.9em;
}

.item-person a{
    font-size:1.2em!important;
}


/* Links
-------------------------------------------------------------- */

#main-content a { color:#2E6AB1;text-decoration:none;font-family: "ProximaNova", Arial, Helvetica, sans-serif; }
#main-content a:hover{
    color:#8237FF;
    text-decoration:underline;
}
a:focus, 
a:hover     	{color:#204e91;text-decoration:underline;}
a:visited		{}
a:visted:hover 	{}

.shareLink{
    color:#000!important;
    cursor:pointer;
    font-size:.95em!important;
}

/* Other Elements
-------------------------------------------------------------- */

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
dfn         { font-style: italic;font-weight: bold; background: #ffc; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

input{
    
}

#main-content ul li {
margin: 0 0 0 15px;
padding: 0 5px 5px 7px;
line-height: 1.5em;
list-style: url(/Masterpages/Euro/img/boxarrow.png) none outside;
}


#main-content .spotlight ul li{
    margin:0 0 0 20px!important;
    padding: 0 5px 0px 0px;
    line-height: 1.5em;
    list-style: square;
}

.header-nav li a{
    border-right:1px solid #818181;
    border-right:1px solid rgba(112, 112, 112, 0.67);   
}

.header-nav li:last-child a {border-right:none;}

/*.push{
    margin-left:1.5%;
}*/

.leftcontent{
   
}

.PageSizeDropDown{
    width:auto;
}

/* BUTTON STYLES */
#main-content li.btn-donate{
    list-style:none;
    margin: 5px;
    padding: 0px;
    
}




li.btn-donate a {
background-image: url('/MasterPages/Euro/img/download.png') !important;
background-position: left top;
color: black!important;
height: 25px;
width: 146px;
padding: 10px 0 5px 0;
margin: 0 5px 0 0;
font-weight: bold;
display: block;
text-align: center;
font-size: 16px!important;
text-shadow: 0 1px 1px #595;
text-decoration: none;
}

a.btn-donate {
background-image: url('/MasterPages/Euro/img/download.png') !important;
background-position: left top;
color: #fff!important;
height: 25px;
width: 146px;
padding: 10px 0 5px 0;
margin: 0 5px 0 0;
font-weight: bold;
display: block;
text-align: center;
font-size: 16px!important;
text-shadow: 0 1px 1px #595;
text-decoration: none;
}

li.pdf {
list-style: url('/MasterPages/img/icon_pdf.png') none outside!important;
}


/* Button */
.button, input[type=button], input[type=submit], button {
	text-decoration: none;
	border-color:#888;
	border-color:rgba(0, 0, 0, 0.56);
	cursor: pointer;
	outline: none;
	color:#111;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode","Segoe UI",Verdana,sans-serif;
	display:inline-block;
	vertical-align:top;
	position:relative;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background-color:#aaa;
	background-image:url(gradient.png);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.75)), to(rgba(255,255,255,0)));
	background-image: linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-repeat:repeat-x;
	text-shadow:1px 1px 0 rgba(255,255,255,.67);
	line-height:2;
	margin:0 0 .525em .525em;
	padding:0 .525em;
	height:2em;
	-moz-box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	-webkit-transition: background .185s linear;
	-moz-transition: all .185s linear;
	-o-transition: all .185s linear;
	transition: all .185s linear;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.button, .button:after, button, button:after, input[type=submit], input[type=button] {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-width:1px;
	border-style:solid;
}
.button:active, button:active, input[type=submit]:active, input[type=button]:active {
	line-height:2.2;
	-moz-box-shadow
		:0 .33em 1em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
	-webkit-box-shadow:
		0 .33em 2em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
	box-shadow:
		0 .33em 2em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
		-webkit-transition: line-height .1s linear;
		-moz-transition: all .1s linear;
		-o-transition: all .1s linear;
		transition: all .1s linear;
}


/* Colors/Styles */
.button.blue {
	background-color:#FFF6E1;
}
.button.blue:hover {
	background-color:#b4cdda;
}

.rslides_tabs a
        {
           
            color: #fff;
            line-height: 20px;
            padding: 9px 20px;
            background: transparent;
            display: inline;
        }


 .rslides
        {
            position: relative;
            list-style: none;
            overflow: hidden;
            width: 100%;
            padding: 0;
            margin: 0;
            max-height: 430px;
        }

            .rslides li
            {
                -webkit-backface-visibility: hidden;
                position: absolute;
                display: none;
                width: 100%;
                left: 0;
                top: 0;
            }

                .rslides li:first-child
                {
                    position: relative;
                    display: block;
                    float: left;
                }

            .rslides img
            {
                display: block;
                height: auto;
                float: left;
                width: 100%;
                border: 0;
            }

        .rslides_tabs .rslides_here a
        {
            background: rgba(0,0,0,.3);
            font-weight: bold;
        }

        .rslides_tabs a
        {
            color: #fff !important;
            line-height: 20px;
            padding: 9px 20px;
            background: transparent;
            display: inline;
        }

        .rslides_tabs li
        {
            display: inline;
            float: none;
            margin-right: 1px;
        }

        .rslides_tabs
        {
            background: #000;
            background: rgba(0,0,0,.7);
            box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
            -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
            -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
            font-size: 18px;
            list-style: none;
            margin: 0 auto 15px;
            padding: 7px 0;
            text-align: center;
            width: 100%;
        }

       
/* ============================== */
/*              BODY              */
/* ============================== */ 

html {
    overflow-y: auto;
}

.topImage{
    width:100%;
    max-height:294px;
}

.topImage img{
      width:100%;
}


.photocaption {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #536895;
font-style: italic;
display: block;
}


#big-mask {
position: fixed;
top: 0;
left: 0;
z-index: -50;
min-width: 100%;
width: 100%;
min-height: 100%;
background: url(../img/home-bg.png) repeat 0 0;
}


/*Everything below the <nav> and above <footer>*/
#main-content{
      background-color:#fbfbfb;
      padding:10px 10px 100px 10px;
      min-height:600px;
      /*-webkit-box-shadow: inset  0px 0px 55px 5px rgba(0, 0, 0, .1);
       box-shadow: inset  0px 0px 55px 5px rgba(0, 0, 0, .1);*/
}


.main-date{
    font-size:0.8em;
}

.main-info{
    font-size:0.8em;
    margin:5px 0px 5px 0px;
    font-weight:600;
}

body{
    background-color: #eee;
    background-color: #46577d;
    font: normal 400 100%/1.5 "ProximaNova", Verdana, sans-serif;
	color: #222; 
   
     /*font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;*/
    /* font: normal 400 100%/1.4 "ProximaNova", Verdana, sans-serif;*/
	
    /*background: #1C4378 url("../img/gradient_tile.png") repeat-x;
        background-color: #536895; original color background
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%; 
    -webkit-background-size: 100% 100%;
    -khtml-background-size: 100% 100%; 
    -moz-border-image: url(mtn.jpg) 0;*/ 
}


.director{

}
.director img{
  -webkit-box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, .2);
   box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, .2);
}

.director a{
   margin:5px;
}

.thumbnail {
border: 2px solid #000;
margin-right: 10px;
float: left;
clear: both;
}

.item-event, .item-news{
    padding:5px;
    list-style-type: none;
}

/* ============================== */
/*           NAVIGATION           */
/* ============================== */
header {
    background-color:#fff;
    text-align:center;
    width:100%;
    padding:5px 0px 5px 0px;
}

.navbar {
margin-bottom: 0px;
overflow: visible;
}
.navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 5px;
  background-color: #fff;
    background-repeat: repeat-x;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    zoom: 1;
    z-index:99999;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);*
}


/*nav {
	height: 40px;
	font-weight:bold;
	position: relative;
    z-index: 1000;
    background:#455868;
    
    font-size:.925em;
    
}

nav ul {
	padding: 0;
	width: 100%;
	height: 40px;
	display:table;
}

nav li {
    display:table-cell;
    float:none;
	width:auto;
	margin:0;
	padding:0;	
}

nav a{
    color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
}
nav li a {
	color: #fff;
	display: block;
	float: none;
	width:auto;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	border-right: 1px solid #576979;
}

nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #ffb300;
	color:#fff;
	text-decoration:none;
}
nav a#pull {
	display: none;
}

.breadcrumbs{
    font-size: 0.6875em;
}


.mobile-search{
    display:none;
    width:100%;
    padding:5px 0px 5px 0px;
}

#primaryNavigation{
    width:100%;
    z-index: 1000;
    max-height: 100%;
    overflow: auto; 
}*/



/* ============================== */
/*       STORY LIST/ BODY CSS     */
/* ============================== */




.stories-second-level {
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
    margin: 15px 0px;
 } 

.main-slider{
 

}

.stories-second-level h3{
    margin-top: 15px;
}  

.stories-second-level span{
    clear:both;
 } 
 
 .events-second-level {
	padding: 10px;
	background-color: #fff;
    margin: 15px 0px;
 } 


 .StoryList  {
	clear: both;
	padding-left: 0;
	padding-bottom: 5px;		
}

.StoryList img.mediumimage {
	border: 2px solid #000;
	float: left;
	clear: right;
	margin-right: 1.512859%;
	margin-bottom: 10px;
	max-width: 31.25719%;
	width: 29.85075%;
	min-width:31.25%;	
}


.VideoPlayerContainer {
	
}

.AudioPlayerContainer {
	margin-bottom: 20px;
}
   


.FilterPanel
        {
            border: 1px solid gray;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 5px;
            margin-bottom: 10px;
        }

        .checklist
        {
            border: 1px solid #ddd;
            width: 180px;
            height: 250px;
            overflow: auto;
            background-color: #fff;
            font-size: 12px;
        }

        .Paging
        {
            margin-top: 10px;
            padding-top: 10px;
            border-top: 1px solid black;
            color: #000;
            font-size: 12px;
        }


        .TotalRecords
        {
            text-decoration: underline;
        }

        .CurrentPage
        {
            font-weight: bold;
        }

        .PerPage
        {
            font-style: italic;
        }


        .aMap
        {
            width: 100%;
        }


/* ============================== */
/*         Typography             */
/*            CSS                 */
/* ============================== */



/* ============================== */
/*         Right Content          */
/*          Sidebar CSS           */
/* ============================== */

.spotlight{ 
	-webkit-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
    -moz-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
    box-shadow: 0px 1px 0px rgba(204,204,204,.3);
	padding: 15px;
	background-color: #fff;
	border: 1px solid #ccc;
	margin:0px 0px 10px 0px;
    overflow-y:auto;
    -ms-overflow-y: auto;
}

.countrybox img{
    margin:10px 0px 10px 0px;

}

ul.decimal li{
    list-style-type:decimal!important;
}

.mediaPanel{
    margin:10px;
}

.no-background-spotlight{ 
    list-style:none;
	padding: 5px;
	margin:0px 0px 10px 0px;
    overflow-y:auto;
    -ms-overflow-y: auto;

}


.margin-spotlight{
    margin-top:40px;
}


.Mainspotlight, .secondspotlight {
    /*-webkit-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
    -moz-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
    box-shadow: 0px 1px 0px rgba(204,204,204,.3);*/
	/*padding: 10px ;*/
	/*background-color: #fff;
	border: 1px solid #ccc;*/
	margin:0px;
    padding:2%;

    
}

.Mainspotlight h3{
        color:#000;
    font-size:1.2em;
    padding:10px;
    border-bottom:1px solid #000;

}

.Mainspotlight p{
    padding:5px;
    list-style-type: none;
}

.Mainspotlight h5, .secondspotlight {
    text-align:left;
}

.spotlight h6{
    margin: 0 0 12px 0;
    padding: 5px 5px;
    font-weight: bold;
    color: #66583F;
}

.spotlight td{
    font-size: 1em;
}


.spotlight input{
    font-size: 0.85em;
    margin:5px!important;
    margin-bottom:5px!important;
}

.spotlight a.headerlink{
    font-size:0.96em;
    margin:0 0 1px 0;
    padding:5px;
    display:block;
}



.newsletter input{   
    width:100%;
    padding:0;   
}

.main-top-two{
    display:none;
}

.ResourceBox{
    padding:10px;
    margin-right:6%;

}

.ResourceBox li{
    margin:10px 0px 10px 20px;
}

.ResourceBox h5{
    background-color:#46577d;
    color:#fff;
    padding:10px;
}




/* ============================== */
/*      Stay Connected Icons      */
/*                                */
/* ============================== */


.postdate {
    color: #66583F;
    font-style: italic;
    font-size: 11px;
}

/* ============================== */
/*           FOOTER CSS           */
/* ============================== */

#footer {
    text-align: center;
    clear: both;
    padding: 5px;
    color:#000;
    background-color:#fbfbfb;
}

#footer a{
    text-decoration:underline;
    font-size:1em;
}

#footer a:hover{
    color:#6699cc;
}

#footer hr{
    height:1px;
    width:90%;
    margin:10px auto;
}




ul#stay-connected {
	display: block;
	clear: both;
	margin-left: 10px;
	padding-left: 0;

}



ul#stay-connected li {
	margin: 10px;
	padding: 0;
	list-style: none;
	margin-bottom: 15px;
    font-size: .9em;

}

ul#stay-connected li a {
	display: block;
    margin:10px 0px 10px 0px;
	padding: 5px 10px;
}

ul#stay-connected a.podcasts {
	width: 80px;
	height: 23px;
	text-decoration: none;
	background: url("/MasterPages/euro/img/social-icons/Podcasts.png");
	background-repeat: no-repeat;
	background-position: 0 0px;
	text-indent: 25px;
}

ul#stay-connected a.facebook {
	width: 80px;
	height: 23px;
	text-decoration: none;
	background: url("/MasterPages/euro/img/social-icons/Facebook.png");
	background-repeat: no-repeat;
	background-position: 0 0px;
	text-indent: 25px;
}

ul#stay-connected a.itunes {
	width: 80px;
	height: 23px;
	text-decoration: none;
	background: url("/MasterPages/euro/img/social-icons/itunes.png");
	background-repeat: no-repeat;
	background-position: 0 0px;
	text-indent: 25px;
}

ul#stay-connected a.twitter {
	width: 60px;
	height: 23px;
	text-decoration: none;
	background: url("/MasterPages/euro/img/social-icons/Twitter.png");
	background-repeat: no-repeat;
	background-position: 0 0px;
	text-indent: 25px;

}

 .FilterPanel
        {
            border: 1px solid gray;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 5px;
            margin-bottom: 10px;
        }

        .checklist
        {
            border: 1px solid #ddd;
            width: 180px;
            height: 250px;
            overflow: auto;
            background-color: #fff;
            font-size: 12px;
        }

        .Paging
        {
            margin-top: 10px;
            padding-top: 10px;
            border-top: 1px solid #ddd;
            color: #000;
            font-size: 12px;
        }

        .TotalRecords
        {
            text-decoration: underline;
        }

        .CurrentPage
        {
            font-weight: bold;
        }

        .PerPage
        {
            font-style: italic;
        }

        .nav
        {
            /*background-color:#f9f9fe;
        width: 100%;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding: 0;
        margin: 0;
        overflow: scroll;
        overflow-x: hidden;*/
        }

        

        .aMap
        {
            width: 100%;
        }

        .pages a, .pages span
        {
            color: #003366;
            /*display: block;
        float: left;*/
            padding: 0.2em 0.5em;
            margin-right: 0.1em;
            border: 1px solid #fff;
            background: #fff;
        }

        .pages .current
        {
            border: 1px solid #2E6AB1;
            font-weight: bold;
            background: #2E6AB1;
            color: #fff;
        }

        .pages a
        {
            border: 1px solid #9AAFE5;
            text-decoration: none;
        }

            .pages a:hover
            {
                border-color: #2E6AB1;
            }

            .pages a.nextprev
            {
                font-weight: bold;
            }

        .pages span.nextprev
        {
            border: 1px solid #ddd;
            color: #999;
        }

        .pages .nextprev-next
        {
            float: right;
        }

        .date
        {
            float: left;
            height: 52px;
            width: 52px;
            background: url(/MasterPages/Euro/img/date.png) no-repeat;
            margin-bottom: 5px;
            padding-top: 0px;
            line-height: normal;
        }

            .date .month {
                display: block;
                text-align: center;
                color: #FFF;
                background-color: #515151!important;
                font-size: 11px;
                padding-top: 4px;
                text-transform: uppercase;
            }

            .date .day
            {
                display: block;
                text-align: center;
                padding-top: 5px;
                color: #222;
                font-size: 18px;
                font-weight: bold;
            }

        .meta
        {
            display: block;
            font-size: 11px;
            color: #666;
        }

        .event-stuff
        {
            padding-left: 60px;
        }

        .current
        {
            font-weight: bold;
            color: red;
        }

        .page
        {
            font-weight: normal;
            color: green;
        }


@media only screen and (max-width: 1040px){
    .spotlight td{
        font-size: 1em;
}
     .header-nav li a{
       border:none;
   }

}

@media only screen and (max-width: 768px){
   .spotlight input{
    font-size: 0.85em;
    margin:5px!important;
    margin-bottom:0px!important;
}

   .ResourceBox{
    padding:10px;
    float:left;
    margin-right:0px;

}

   .leftcontent{
    padding-left:0px;
}

  

   .spotlight{ 
	 width:auto;
     padding:10px;

}

}

@media only screen and (max-width: 480px){

 
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	

}

.storyPullQuote{
    width: 35%;
    float: right;
    display: block;
    font-size: 1.4em;
    line-height: 1.25;
    font-style: italic;
    color: #5996ad;
    border-top: 2px solid #e3e5e4;
    border-bottom: 2px solid #e3e5e4;

      margin: 1.5em 10px;
      padding: 0.5em 10px;
      /*quotes: "\201C""\201D""\2018""\2019";*/
}

p.storyPullQuote:before{
     color: #ccc;
      /*content: open-quote;*/
      font-size: 4em;
      line-height: 0.1em;
      margin-right: 0.25em;
      vertical-align: -0.4em;
}


ul.footerBranding {
                margin-top:15px;
                margin-bottom:5px;
                margin-left:0;

            }
            ul.footerBranding li{
                display:inline;
                margin-left:2px;
            }
                  ul.footerBranding li a{
                text-decoration:none;
            }
                        ul.footerBranding li a:hover{
                           
            }
                        ul.footerBranding li:after{
                            content: "•";
                            margin-left:6px;
                        }
                        ul.footerBranding li:last-of-type:after {
                            content:none;
                        }

                        .fundingApplyButton{
                                height: 25px;
    width: 146px;
    padding: 10px 0px 5px;
    margin: 0px 5px 0px 0px;
    font-weight: bold;
    display: block;
    text-align: center;
    text-shadow: #559955 0px 1px 1px;
    text-decoration: none;
    color: #ffffff !important;
    font-size: 16px !important;
    background-image: url('http://web.international.ucla.edu/MasterPages/institute/img/download.png') !important;
    background-position: 0% 0%;
                        }

                p.photoCaption {
    font-size:.9em;
    font-style:italic;
    margin-top:5px;
}

/* Form styles since AATT overrides foundation.css */
/*.row {
    max-width: 1170px !important;
}

.span12 {
    margin-left: 0 !important;
    width: 100%;
}

.row .row {
    margin-left: 0 !important;
    margin-right: 0 !important;*/
}